@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;	
}

#header{
	position:relative;
	margin:0;
	height:300px;
	width:709px;
	overflow:hidden;
	z-index:10;
	/*left:405px;*/
	overflow:hidden;
	
	}
.headImages{
	
	}
#headblock
{
	width:720px;
	height:372px;
	position:absolute;
	left:-15px;

}
#headblock ul{
	width:720px;	
	height:372px;
	display:block;
	position:relative;
	top:0;
	left:0px;
	
}
	
#headblock ul li{
	list-style:none;
	display:inline;
	float:left;
	position:absolute;
	top:0;
	left:0;
	background-image:none;
	}
.titleText {
	font-family:Arial;
	font-size:26px;
	width:400px;
	float:left;
	display:inline;
	color:#ffffff;
	padding:20px 0px 5px 30px;
	position:relative;
	
	}
	
.linkText a:link, .linkText a:hover, .linkText a:active, .linkText a:visited,arrow{
	font-family:Arial;
	font-size:23px;
	width:400px;
	float:left;
	display:inline;
	color:#ffffff;
	min-height:200px;
	padding-left:30px;
	position:relative;
	text-decoration:none;
	
	
	}
.arrow{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	}
.dotText a:link, .dotText a:hover, .dotText a:active, .dotText a:visited{
	text-decoration:none;
}

.textblock{
	position:absolute;
	height:600px;
	width:600px;
	top:35px;
	
	}	
.linkImg{
	top:233px;
	margin-left:20px;
	position:absolute;
	z-index:15;
	

	}
#circleNav{
	display:inline;
	float:left;
	overflow:hidden;
	margin-top:0px;
	
	}
#navblock {
	top:100px;
	left:100px;
	
	}
#navblock ul li{
	width:21px;
	height:25px;
	list-style:none;
	display:inline;
	float:left;
	overflow:hidden;
	margin-left:2px;
	position:relative;
	padding:0px;
	background-image:none;
	
	
	

	}
#dots{
		width:250px;	
		z-index:1000;
		position:relative;
		top:-42px;
		left:594px;
	
	}
.circleIcon{
	cursor:pointer;
	background-image:url(../images/dot_white.png);
	width:23px;
	height:80px;
	position:relative;
		
	}
.circleIcon_active{
	cursor:pointer;
	background-image:url(../images/dot_blue.png);
	width:23px;
	height:80px;
	position:relative;
		
	}

.navnumber{
	z-index:50;
	left:-85px;
	top:2px;
	position:relative;
	
	}
